.highlight table td {
  padding: 5px; }

.highlight table pre {
  margin: 0; }

.highlight .hll {
  background-color: #ffffcc; }

.highlight pre {
  background: #f8f8f8; }

.highlight .c {
  color: #3D7B7B;
  font-style: italic; }

/* Comment */
.highlight .err {
  border: 1px solid #F00; }

/* Error */
.highlight .k {
  color: #008000;
  font-weight: bold; }

/* Keyword */
.highlight .o {
  color: #666; }

/* Operator */
.highlight .ch {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Hashbang */
.highlight .cm {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Multiline */
.highlight .cp {
  color: #9C6500; }

/* Comment.Preproc */
.highlight .cpf {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.PreprocFile */
.highlight .c1 {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Single */
.highlight .cs {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Special */
.highlight .gd {
  color: #A00000; }

/* Generic.Deleted */
.highlight .ge {
  font-style: italic; }

/* Generic.Emph */
.highlight .ges {
  font-weight: bold;
  font-style: italic; }

/* Generic.EmphStrong */
.highlight .gr {
  color: #E40000; }

/* Generic.Error */
.highlight .gh {
  color: #000080;
  font-weight: bold; }

/* Generic.Heading */
.highlight .gi {
  color: #008400; }

/* Generic.Inserted */
.highlight .go {
  color: #717171; }

/* Generic.Output */
.highlight .gp {
  color: #000080;
  font-weight: bold; }

/* Generic.Prompt */
.highlight .gs {
  font-weight: bold; }

/* Generic.Strong */
.highlight .gu {
  color: #800080;
  font-weight: bold; }

/* Generic.Subheading */
.highlight .gt {
  color: #04D; }

/* Generic.Traceback */
.highlight .kc {
  color: #008000;
  font-weight: bold; }

/* Keyword.Constant */
.highlight .kd {
  color: #008000;
  font-weight: bold; }

/* Keyword.Declaration */
.highlight .kn {
  color: #008000;
  font-weight: bold; }

/* Keyword.Namespace */
.highlight .kp {
  color: #008000; }

/* Keyword.Pseudo */
.highlight .kr {
  color: #008000;
  font-weight: bold; }

/* Keyword.Reserved */
.highlight .kt {
  color: #B00040; }

/* Keyword.Type */
.highlight .m {
  color: #666; }

/* Literal.Number */
.highlight .s {
  color: #BA2121; }

/* Literal.String */
.highlight .na {
  color: #687822; }

/* Name.Attribute */
.highlight .nb {
  color: #008000; }

/* Name.Builtin */
.highlight .nc {
  color: #00F;
  font-weight: bold; }

/* Name.Class */
.highlight .no {
  color: #800; }

/* Name.Constant */
.highlight .nd {
  color: #A2F; }

/* Name.Decorator */
.highlight .ni {
  color: #717171;
  font-weight: bold; }

/* Name.Entity */
.highlight .ne {
  color: #CB3F38;
  font-weight: bold; }

/* Name.Exception */
.highlight .nf {
  color: #00F; }

/* Name.Function */
.highlight .nl {
  color: #767600; }

/* Name.Label */
.highlight .nn {
  color: #00F;
  font-weight: bold; }

/* Name.Namespace */
.highlight .nt {
  color: #008000;
  font-weight: bold; }

/* Name.Tag */
.highlight .nv {
  color: #19177C; }

/* Name.Variable */
.highlight .ow {
  color: #A2F;
  font-weight: bold; }

/* Operator.Word */
.highlight .w {
  color: #BBB; }

/* Text.Whitespace */
.highlight .mb {
  color: #666; }

/* Literal.Number.Bin */
.highlight .mf {
  color: #666; }

/* Literal.Number.Float */
.highlight .mh {
  color: #666; }

/* Literal.Number.Hex */
.highlight .mi {
  color: #666; }

/* Literal.Number.Integer */
.highlight .mo {
  color: #666; }

/* Literal.Number.Oct */
.highlight .sa {
  color: #BA2121; }

/* Literal.String.Affix */
.highlight .sb {
  color: #BA2121; }

/* Literal.String.Backtick */
.highlight .sc {
  color: #BA2121; }

/* Literal.String.Char */
.highlight .dl {
  color: #BA2121; }

/* Literal.String.Delimiter */
.highlight .sd {
  color: #BA2121;
  font-style: italic; }

/* Literal.String.Doc */
.highlight .s2 {
  color: #BA2121; }

/* Literal.String.Double */
.highlight .se {
  color: #AA5D1F;
  font-weight: bold; }

/* Literal.String.Escape */
.highlight .sh {
  color: #BA2121; }

/* Literal.String.Heredoc */
.highlight .si {
  color: #A45A77;
  font-weight: bold; }

/* Literal.String.Interpol */
.highlight .sx {
  color: #008000; }

/* Literal.String.Other */
.highlight .sr {
  color: #A45A77; }

/* Literal.String.Regex */
.highlight .s1 {
  color: #BA2121; }

/* Literal.String.Single */
.highlight .ss {
  color: #19177C; }

/* Literal.String.Symbol */
.highlight .bp {
  color: #008000; }

/* Name.Builtin.Pseudo */
.highlight .fm {
  color: #00F; }

/* Name.Function.Magic */
.highlight .vc {
  color: #19177C; }

/* Name.Variable.Class */
.highlight .vg {
  color: #19177C; }

/* Name.Variable.Global */
.highlight .vi {
  color: #19177C; }

/* Name.Variable.Instance */
.highlight .vm {
  color: #19177C; }

/* Name.Variable.Magic */
.highlight .il {
  color: #666; }

/* Literal.Number.Integer.Long */
